# Translation of kfile_avi to Spanish
# Copyright (C) 2004, 2007, 2008 Free Software Foundation, Inc.
#
# Salvador Gimeno Zanón <salgiza@jazzfree.com>, 2004.
# Salvador Gimeno Zanón <salgiza@ono.com>, 2004.
# Eloy Cuadra <ecuadra@eloihr.net>, 2007.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2008-11-07 17:24+0100\n"
"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Detalles técnicos"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Duración"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Resolución"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Frecuencia de fotogramas"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Códec de vídeo"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Códec de audio"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Desconocido"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Ninguno"
